/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc19               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc22               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc23               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	text-align      : center;
	}
span#e15            { /* leathergoods_new7_250040... */
	background      : transparent url(leathergoods_new7_25004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e14             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e13             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e12             {
	background-image: url(new_leatherworking001007.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 148.50pt;
	width           : 100.50pt;
	height          : 381.00pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            :  24.75pt;
	top             : 153.75pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e10             { /* Products */
	position        : absolute;
	left            :  24.75pt;
	top             : 178.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e9              { /* Links */
	position        : absolute;
	left            :  24.75pt;
	top             : 204.75pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
span#e8             { /* new_leatherworking017001... */
	background      : transparent url(new_leatherworking017001.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e7             { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
span#e6             { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
div#e5              { /* For Inquiries,Questions ... */
	position        : absolute;
	left            : 234.75pt;
	top             : 168.00pt;
	width           : 177.75pt;
	height          :  36.00pt;
	}
div#e4              { /* Email: czechmauseritis@m... */
	position        : absolute;
	left            : 201.00pt;
	top             : 316.50pt;
	width           : 265.50pt;
	height          :  21.00pt;
	}
div#e3              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 210.00pt;
	top             : 353.25pt;
	width           : 279.75pt;
	height          :  54.75pt;
	}
div#e2              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 270.75pt;
	top             : 426.00pt;
	width           : 153.00pt;
	height          :  34.50pt;
	}
div#e1              { /* <DIV>Mail to:<BR>  \Pete... */
	position        : absolute;
	left            : 285.75pt;
	top             : 201.75pt;
	width           :  94.50pt;
	height          :  99.00pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
